@import url(http://fonts.googleapis.com/css?family=Roboto);

body {
  font-family: "Roboto";
  background-color: black;
  color: white;
  width: 880px;
  margin-left: auto;
  margin-right: auto;
}

a {
  color: white;
}

#content {
  overflow: auto;
}

#logo {
  float: right;
  width: 40%;
}

.footer {
  position: fixed;
  width: 880px;
  bottom: 10px;
  font-size: 80%;
}

.copyright {
  float: right;
}

.contact {
  float: left;
}

